html, body, div, header{
    margin: 0;
    padding: 0;
   
}

a{
    text-decoration: none;
    font-weight: 400;
    
}

.redes{
    position:fixed;
    top: 150px;
    left: 0;
    z-index: 9;
    margin-left: 3px;
}

.redes a{
    text-decoration: none;
    font-size: 1.3em;
    border-radius: 100px;
    justify-content: center;
    text-align: center
    
}

#instagram a{
    background-color: #77bf75;
    padding: 15px 15px;
    color: white;
    margin-bottom: 5px;
    
}

#instagram a:hover{
    background-color:#395c37;
    color: white;
    padding:  10px 50px;
    transition: all .4s;
}

#whatsapp a{
    background-color: #77bf75;
    padding: 15px 15px;
    color: white;
    margin-bottom: 5px;
}

#whatsapp a:hover{
    background-color:#395c37;
    color: white;
    padding:  10px 50px;
    transition: all .4s;
}



header{
    background-color: #bf996b;
    width: 100%;
    height: 100px;
    position: fixed;
    z-index: 10;
}

.top{
    width: 90%;
    height: 100%;
    margin: 0 auto;
    display: flex;
}

.logo{
    width: 25%;
    height: 100%;
    display: flex;
    align-items: center;
}

.logo img{
    height: 100px;
}

.logo h2 a{
    color: rgb(5, 5, 5);
    text-decoration: none;
    
}

.menuTop{
    width: 75%;
    height: 100%;
    text-align: right;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}



.menuTop div a{
    color: #443423;
    text-decoration: none;
    padding: 0 15px;
    text-transform: uppercase;
    font-size: 1em;
   
}

.menuTop div a:hover{
    color: #000000;
    font-weight: bolder;
    font-size: 1.3em;
    transition: all .2s;
}



.banner{
    width: 100%;
    height: 400px;
    background-image:url(../imagenes/banner.jpg) ;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    
}

.bannerSIN{
    width: 100%;
    height: 50px;
}

.bannerCat{
    width: 100%;
    height: 400px;
    background-image:url(../imagenes/bannerCat.jpg) ;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.bannerPL{
    width: 100%;
    height: 400px;
    background-image:url(../imagenes/banner_PL.jpg) ;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover; 
}

body{
    background-color: #e8f2e4;
    font-family: "Oswald", sans-serif;
    font-weight: lighter;
}


.centrar{
    width: 80%;
    margin: 20px auto;
}

.titulos{
    margin: 10px 0 10px 0;
    text-align: justify;
    color: rgb(0, 0, 0);
    
}

.titulos h5{
    text-align: center;
    color: rgb(0, 0, 0);
    font-size: 3em;
    padding-top: 20px;
}

p{
    font-family: "Quicksand", sans-serif;
    font-size: 1.3em;
}


.parallax{
    background-image: url(../imagenes/centro.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 500px;
    margin: 40px 0 40px 0;
    background-attachment: fixed;
}


.parallax h3{
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.47);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    color: rgb(255, 255, 255);
    font-size: 3em;
}

.columnas{
    width: 100%;
    height: 100%;
    display: flex;
    margin: 60px 0;
}

.col2{
    width: 50%;
    padding: 20px;
    object-fit: cover;
}

.col2 h2{
    font-size: 1.5em;
}

.col2 p{
    font-family: "Quicksand", sans-serif;
    font-size: 1.3em;
}

.contacto{
    display: flex;
    flex-wrap: wrap;
}

.cajaLlamada{
    position: relative;
    width: 50%;
    height: 400px;
    background-image:url(../imagenes/telefono.jpg) ;
    background-repeat: no-repeat;
    background-size: 800px;
}

.cajaCorreo{
    position: relative;
    width: 50%;
    height: 400px;
    background-image:url(../imagenes/correo.jpg) ;
    background-repeat: no-repeat;
    background-size: 800px;
}


.textoContacto{
    text-align: center;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    background-color: #000000b2;
    padding: 200px 30px;
    justify-content: center;
}


.fa-solid{
    text-decoration: none;
    color: rgb(255, 255, 255);
    font-size: 3em;
}



.aContacto{
    text-decoration: none;
    color: rgb(255, 255, 255);
    font-family: "Quicksand", sans-serif;
    font-size: 1.5em;
}

/*Estilos contacto*/

.titContacto{
    color: black;
    font-size: 4em;
    font-family: "Oswald", sans-serif;
    padding-top: 10px;
    
    text-align: center;
}

.dosColumnas{
    display: flex;
}

.formulario{
    width: 100%;
}

.form{
    width: 85%;
    height: 50px;
    padding: 5px;
    border-radius: 5px;
    border: none;
    background-color: #bf4d3471;
}

.textoFormulario{
    margin-top: 65px;
    color: rgb(0, 0, 0);
    font-size: 1em;
}

.form2{
    height: 200px;
}




.pie{
    background-color: #77bf75;
    width: 100%;
    height: 60px;
    color: rgb(0, 0, 0);
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;

}

.pie h5{
    font-family: "Quicksand", sans-serif;
    font-weight: 300;
    font-size: .8em;
}

.productosLImg{
    height: 600px;
    width: auto;
    object-fit: cover;
}

* {
    box-sizing: border-box;
  }
  
  /* Position the image container (needed to position the left and right arrows) */
  .container {
    position: relative;
    font-family: "Quicksand", sans-serif;
  }
  
  /* Hide the images by default */
  .mySlides {
    display: none;
  }
  
  /* Add a pointer when hovering over the thumbnail images */
  .cursor {
    cursor: pointer;
  }
  
  /* Next & previous buttons */
  .prev,
  .next {
    cursor: pointer;
    position: absolute;
    top: 40%;
    width: auto;
    padding: 16px;
    margin-top: -50px;
    color: white;
    font-weight: bold;
    font-size: 5em;
    border-radius: 0 3px 3px 0;
    user-select: none;
    -webkit-user-select: none;
  }
  
  /* Position the "next button" to the right */
  .next {
    right: 0;
    border-radius: 3px 0 0 3px;
  }
  
  /* On hover, add a black background color with a little bit see-through */
  .prev:hover,
  .next:hover {
    background-color: rgba(0, 0, 0, 0.52);
  }
  
  /* Number text (1/3 etc) */
  .numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
  }
  
  /* Container for image text */
  .caption-container {
    text-align: center;
    background-color: #bf4d34;
    padding: 2px 30px;
    color: white;
  }
  
  .row:after {
    content: "";
    display: table;
    clear: both;
  }
  
  /* Six columns side by side */
  .column {
    float: left;
    width: 16.66%;
  }
  
  /* Add a transparency effect for thumnbail images */
  .demo {
    opacity: 0.6;
  }
  
  .active,
  .demo:hover {
    opacity: 1;
  }




/*GRID CATÁLOGO*/

  .row {
    display: flex;
    flex-wrap: wrap;
    padding: 0 4px;
  }
  
  /* Create four equal columns that sits next to each other */
  .column {
    flex: 25%;
    max-width: 25%;
    padding: 0 4px;
  }
  
  .column img {
    margin-top: 8px;
    vertical-align: middle;
    width: 100%;
  }




  
  /* Responsive layout - makes a two column-layout instead of four columns */
  @media screen and (max-width: 800px) {
    .column {
      flex: 50%;
      max-width: 50%;
    }
  }
  
  /* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
  @media screen and (max-width: 600px) {
    .column {
      flex: 100%;
      max-width: 100%;
    }

    /* Next & previous buttons */
    .prev,
    .next {
    display: block !important;      
    opacity: 1   !important;        
                   
    width: auto;                   
    height: 30px;
    top: 15%;
    }

    .prev:hover,
    .next:hover {
        background-color: transparent;
    }

 }





@media screen and (max-width: 760px){
    .redes{
        position:fixed;
        top: 300px;
        left: 0;
        z-index: 9;
        margin-left: 3px;
        }
        
        .redes a{
            text-decoration: none;
            font-size: .8em;
            border-radius: 100px;
            justify-content: center;
            text-align: center
            
        }
        
        #instagram a{
            padding: 10px 10px;
        }

        #whatsapp a{
            padding: 10px 10px;
        }

    header{
        height: auto;
    }

    .top{
        display: flex;
        flex-direction: column;
    }

    .logo{
        width: 100%;
        padding: 0 0;
        display: flex;
        justify-content: center;
    }

    .menuTop{
        width: 100%;
        padding: 10px 0;
        display: flex;
        justify-content: center;
        font-size: .8em;
    }

  

    .banner{
        background-position: left 80px;
        
    }

    .columnas{
        display: block;
    }

    .col2{
        width: 100%;
    }

    .parallax{
        background-attachment: scroll;
        background-position: center;
    }

    .parallax h3{
        text-align: center;
        font-size: 2.5em;
        background-color: rgba(0, 0, 0, 0.47);
        font-size: 1.5em;
    }

    .parallax h3 a{
        font-size: 1em;
    }

    .contacto{
        display: flex;
        flex-direction: column;
    }

    .cajaLlamada{
        width: 100%;
        background-position: center;
    }
    
    .cajaCorreo{
        width: 100%;
        background-position: center;
    }

    .titContacto{

        padding-top: 40px;

    }
    .dosColumnas{
        display: flex;
        flex-direction: column;
    }

}